## prism-webapp-brst 1.0

=== debian/changelog ===
prism-webapp-brst (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 20 Nov 2009 20:43:20 +0100
