=== debian/control ===
Source: prism-webapp-brst
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-brst
Architecture: all
Depends: prism
Homepage: http://br.st/
Description: Br.st WebApp for Prism
 Br.st WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
